{
  "italy_bld_old_concrete": {
    "name": "italy_bld_old_concrete",
    "mapTo": "italy_bld_old_concrete",
    "class": "Material",
    "persistentId": "d1c65b0d-2c03-4f31-9f2b-3641812cc801",
    "Stages": [
      {
        "colorMap": "/levels/italy/art/shapes/buildings/italy_bld_old_concrete_d.dds",
        "detailMap": "/levels/italy/art/shapes/buildings/t_grunge_03_detail.data.png",
        "detailNormalMapStrength": 0.400000006,
        "detailScale": [
          0.200000003,
          0.200000003
        ],
        "diffuseColor": [
          0.996078014,
          0.996078014,
          0.996078014,
          1
        ],
        "normalMap": "/levels/italy/art/shapes/buildings/italy_bld_old_concrete_n.dds",
        "specular": [
          0.996078014,
          0.996078014,
          0.996078014,
          1
        ],
        "specularMap": "/levels/italy/art/shapes/buildings/italy_bld_old_concrete_s.dds",
        "useAnisotropic": true,
        "vertColor": true
      },
      {},
      {},
      {}
    ],
    "annotation": "BUILDINGS",
    "groundType": "ASPHALT_OLD",
    "materialTag0": "beamng",
    "materialTag1": "italy",
    "specularStrength0": "0.490196",
    "translucentBlendOp": "None"
  }
}